Check out new solution for ISP:
Splynx Isp Framework solution for ISP with Radius and Mikrotik API support


Error installing mikrobill - mcrypt

  1. 3 years ago

    Hello.

    I'm trying to install mikrobill, but when doing "php install.php" I get "Please install: PHP mcrypt extension" although php5-mcrypt is installed.
    OS is Ubuntu 12, running on a KVM VPS.

    Any help will be appreciated.

    Thank you so much,
    Jorge.

  2. Hi, I replaced Ubuntu with Debian and all went fine ...
    Thank you.

or to reply!